From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 September 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.09.28.11.57.32629">The Darkness Comes Earlier</a>:<BR>
<BR>
This is so , so stunning.  Definitely a piece that I can relate to.  Fall and ghosts, and forgotten doors.  I couldn't have said it that way, and I can't think of a way to say it any better.  Beautiful post.  Thanks for writing it--and sharing it. :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.09.28.11.57.32629">The Darkness Comes Earlier</a>: This is excellent and now we all need to step up to the plate for this Halloween challenge.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2008<P>

angel, about <a href="/blend/wv.cgi?id=2008.09.28.13.46.15674">Trick or Treat</a>:Angel this is naughty but nice...way to go.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2008<P>

Writer Judy Blume's views on Palin and why she is voting for Obama:<BR>
<BR>
<a href="http://www.judyblume.com/blog.php">http://www.judyblume.com/blog.php</a><BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 28 September 2008<P>

<BR>
Very sweet poem, Peccy. Welcome to the Blender.<BR>
Peccy, about <a href="/blend/wv.cgi?id=2008.09.28.22.00.14572">The Rose</a>:
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 28 September 2008<P>

Thanks BK LOL...I really don't know where that came from HA!
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 28 September 2008<P>

Thank you dear......lol
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 28 September 2008<P>

Peccy, about <a href="/blend/wv.cgi?id=2008.09.28.22.43.18898">Good Morning Beautiful (Erotica)</a>:<BR>
<BR>
Ummmmmmm errrrr...ummmmmm WOW! Ummm...very descriptive poem, Peccy :)
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 28 September 2008<P>

Peccy, about <a href="/blend/wv.cgi?id=2008.09.28.22.47.19339">Ballroom Glances</a>:<BR>
<BR>
<BR>
LOVE your unique use of work and style in this one. Very nicely written.
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 28 September 2008<P>

Well I am a writer, just not a poet. Poetry is a liberating break.
<HR>